
Bezirkssektion Winterthur - Task / Tâche #2891

Schuldenabbau

29 March 2012 17:49 - mrw

Status: Needs Work Start date: 29 March 2012

Priority: Low Due date: 22 April 2013

Assignee: mrw % Done: 0%

Category: Vorstoss Estimated time: 0.00 hour

Target version:    

Description

2003 stellte Gemeinderat Stefan Fritschi eine schriftliche Anfrage zum Thema Schuldenabbau

Jetzt, 8 Jahre später, ist die Schuldenlast von 1 Mia. auf ca. 1,7 Mia. gestiegen. Andererseits ist der Finanzausgleich reformiert und

Winterthur kann tatsächlich daran gehen, Schulden zurück zu zahlen.

Das heisst, es ist Zeit für einen neuen Vorstoss, der entweder nachfragt, wann und wie der Stadtrat gedenkt, die Schulden

abzubauen, oder der den Stadtrat gar damit beauftragt.

http://projects.piratenpartei.ch/pad/edit/107

History

#1 - 05 April 2012 20:24 - E.T.

Parley vom 5.4.2012

Vorstoss kann bei Gelegenheit eingereicht werden

Es herrscht allerdings keine Eile.

#2 - 15 June 2012 12:48 - mrw

Die Stadt hat enorm günstig Geld aufgenommen und zahlt um die 2% Zinsen. Es herrscht Investitionsbedarf. momentan sollten wir diesen Vorstoss

zurückstellen.

#3 - 16 August 2012 14:12 - mrw

- Priority changed from High to Low

#4 - 19 December 2012 17:51 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#5 - 10 January 2013 15:07 - mrw

- Target version changed from Parley 3 to Parley 11

#6 - 10 January 2013 15:17 - mrw

- Target version deleted (Parley 11)

#7 - 11 January 2013 17:18 - admin

- Due date changed from 16 April 2012 to 13 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#8 - 14 January 2013 00:00 - admin

- Due date changed from 13 January 2013 to 16 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#9 - 17 January 2013 00:00 - admin
- Due date changed from 16 January 2013 to 19 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#10 - 20 January 2013 00:00 - admin

- Due date changed from 19 January 2013 to 22 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#11 - 23 January 2013 00:00 - admin

- Due date changed from 22 January 2013 to 25 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#12 - 26 January 2013 00:00 - admin

- Due date changed from 25 January 2013 to 28 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 29 January 2013 00:00 - admin

- Due date changed from 28 January 2013 to 31 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 01 February 2013 00:00 - admin

- Due date changed from 31 January 2013 to 03 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 04 February 2013 00:00 - admin

- Due date changed from 03 February 2013 to 06 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 07 February 2013 00:00 - admin

- Due date changed from 06 February 2013 to 09 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 10 February 2013 00:00 - admin

- Due date changed from 09 February 2013 to 12 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 13 February 2013 00:00 - admin

- Due date changed from 12 February 2013 to 15 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 16 February 2013 00:00 - admin

- Due date changed from 15 February 2013 to 18 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 19 February 2013 00:00 - admin

- Due date changed from 18 February 2013 to 21 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#21 - 22 February 2013 00:00 - admin

- Due date changed from 21 February 2013 to 24 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 25 February 2013 00:00 - admin

- Due date changed from 24 February 2013 to 27 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 28 February 2013 00:00 - admin

- Due date changed from 27 February 2013 to 02 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 03 March 2013 00:00 - admin

- Due date changed from 02 March 2013 to 05 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 06 March 2013 00:00 - admin

- Due date changed from 05 March 2013 to 08 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 09 March 2013 00:00 - admin

- Due date changed from 08 March 2013 to 11 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#27 - 12 March 2013 00:00 - admin

- Due date changed from 11 March 2013 to 14 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 15 March 2013 00:00 - admin

- Due date changed from 14 March 2013 to 17 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 18 March 2013 00:00 - admin

- Due date changed from 17 March 2013 to 20 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#30 - 21 March 2013 00:00 - admin

- Due date changed from 20 March 2013 to 23 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#31 - 24 March 2013 00:00 - admin

- Due date changed from 23 March 2013 to 26 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#32 - 27 March 2013 00:00 - admin
- Due date changed from 26 March 2013 to 29 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#33 - 30 March 2013 00:00 - admin

- Due date changed from 29 March 2013 to 01 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#34 - 02 April 2013 00:00 - admin

- Due date changed from 01 April 2013 to 04 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#35 - 05 April 2013 00:00 - admin

- Due date changed from 04 April 2013 to 07 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#36 - 08 April 2013 00:00 - admin

- Due date changed from 07 April 2013 to 10 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#37 - 11 April 2013 00:00 - admin

- Due date changed from 10 April 2013 to 13 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#38 - 14 April 2013 00:00 - admin

- Due date changed from 13 April 2013 to 16 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#39 - 17 April 2013 00:00 - admin

- Due date changed from 16 April 2013 to 19 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#40 - 20 April 2013 00:00 - admin

- Due date changed from 19 April 2013 to 22 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
